local fn = _gn(0x9C56621462FFE7A6)
--- START_NETWORKED_PARTICLE_FX_LOOPED_ON_ENTITY_BONE
function Global.StartNetworkedParticleFxLoopedOnEntityBone(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis)
	return _in2(fn, _ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis, _ri)
end
